Subject: increasing optimization cycles in Mopac

From: Rajarshi Guha <rxg218!at!psu.edu>
Date: Wed, 14 Jan 2004 16:54:48 -0500

Hi,
  I'm trying to do a geometry optimization with Mopac 7.04. The keywords
I have specified are

pm3 t=999999.9  ef hess=1 mmok let gnorm=

However the cacluation does not end properly and I get the error:

EXCESS NUMBER OF OPTIMIZATION CYCLES

Looking through the Mopac manual I dont see anyway to increase the
number of optimization cycles. Does anybody know how can I increase the
number of cycles so that I can achieve the SCF field?

Thanks,

-------------------------------------------------------------------
Rajarshi Guha <rxg218!at!psu.edu> <http://jijo.cjb.net>
GPG Fingerprint: 0CCA 8EE2 2EEB 25E2 AB04 06F7 1BB9 E634 9B87 56EE
-------------------------------------------------------------------
Accuracy, n.:
The vice of being right